# Get alert aggregations Returns aggregated counts for alerts either in active or dismissed state. Endpoint: GET /alerts/aggregations Version: 26.2.0.4309 Security: Bearer ## Query parameters: - `providerDeactivated` (boolean) If set, the items will be filtered on providers with the specified deactivated status. ## Response 200 fields (application/json): - `active` (integer) The total number of active alerts. - `dismissed` (integer) The total number of dismissed alerts. - `licenseChanged` (integer) The total number of active License Changed alerts. - `licenseExpiresSoon` (integer) The total number of active License Expires Soon alerts. - `licenseExpired` (integer) The total number of active License Expired alerts. - `profileImportCompleted` (integer) The total number of active Profile Import Completed alerts. ## Response 401 fields ## Response 403 fields ## Response 500 fields